org.apache.xmlbeans.impl.store

## Interface Saaj.SaajCallback

All Known Implementing Classes:
  Locale

Enclosing interface:
  Saaj

    public static interface Saaj.SaajCallback

### Method Summary

All Methods Instance Methods Abstract Methods
`Element` `createSoapElement(QName name, QName parentName)`
`Object` `getSaajData(Node n)`
`Element` `importSoapElement(Document doc, Element elem, boolean deep, QName parentName)`
`void` `setSaajData(Node n, Object o)`

### Method Detail

#### setSaajData

    void setSaajData(Node n,
                     Object o)

#### getSaajData

    Object getSaajData(Node n)

#### createSoapElement

    Element createSoapElement(QName name,
                              QName parentName)

#### importSoapElement

    Element importSoapElement(Document doc,
                              Element elem,
                              boolean deep,
                              QName parentName)